/* Class = "KTHTMLEditorWindow"; title = "Raw HTML Editor"; ObjectID = "5"; */
"Raw HTML Editor" = "HTML エディタ";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "19"; */
"Open Help" = "ヘルプを開く";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Validation Status"; ObjectID = "67"; */
"Validation Status" = "バリデーションステータス";

/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "116"; */
"Validate" = "検証";
/* Class = "NSToolbarItem"; label = "Update Preview"; ObjectID = "117"; */
"Update Preview" = "プレビューを更新";
/* Class = "NSMenuItem"; title = "Other"; ObjectID = "121"; */
"Other" = "その他";

/* Class = "NSMenuItem"; title = "PHP"; ObjectID = "123"; */
"PHP" = "PHP";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "124"; */
"HTML" = "HTML";

/* Class = "NSMenuItem"; title = "JavaScript"; ObjectID = "127"; */
"JavaScript" = "JavaScript";

/* Class = "NSToolbarItem"; label = "Content Type"; ObjectID = "129"; */
"Content Type" = "内容の種類";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Load Status"; ObjectID = "144"; */
"Load Status" = "ロード状況";

/* Class = "NSImageView"; ibShadowedToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "144"; */
"The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible." = "\"live\" データ配信およびページ表示が環境設定でオフになっているため, このHTML によってロードされたリソースは見られません。";
/* Class = "NSTextFieldCell"; title = "Loaded items will not be visible."; ObjectID = "146"; */
"Loaded items will not be visible." = "ロードされた項目は見えません。";

/* Class = "NSMenuItem"; title = "HTML — No Preview"; ObjectID = "167"; */
"HTML — No Preview" = "HTML — プレビューなし";

/* Class = "NSToolbarItem"; label = "Tidy HTML"; ObjectID = "185"; */
"Tidy HTML" = "HTML を整理";